Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

No entiendo bien Yast
  #1  
Antiguo 21-ago-2007, 13:03
dolarsrg
Invitado
 
Mensajes: n/a
Question No entiendo bien Yast

Hola a todos!

Acabo de empezar con OpenSuse y la verdad es que me surgen muchas dudas por lo diferente que es a lo que he utilizado hasta ahora (Debian y más bien Ubuntu).

He instalado la Beta 1 de OpenSuse 10.3 para probar todas esas mejoras que se comentan, y la verdad es que todo lo prometido va bastante bien.

Instalé la beta hace ya un tiempo, y desde entonces he estado venga a probar cosas de Yast y no me encuentro más que con dudas:
- ¿Por qué paquetes que instalo por ejemplo desde packman se marcan como protegidos?
- ¿Por qué no recibo actualizaciones desde que instalé la Beta? Por ejemplo cuando usaba una Beta de ubuntu no hacía más que recibir y recibir actualizaciones del progreso de la beta, ¿no hacen lo mismo los creadores de OpenSuse? ¿O es que tengo algo mal configurado (que es por lo que me preocupo)?
- He leído por ahí que para actualizar de la 10.2 a la 10.3 tienes que utilizar el CD de la distribución más nueva y elegir actualizar. ¿Yast no avisa cuando hay una actualización de la distribución y te ofrece actualizar automáticamente?
- Y para terminar, he visto que hay repositorios oficiales en la wiki de opensuse para siempre tener las últimas versiones de, por ejemplo, KDE o incluso actualizar a KDE4. ¿Estas cosas las recomendáis? ¿Dan problemas luego a la hora de actualizar la distribución por ejemplo de 10.3 Beta1 a 10.3 Beta 2?

Muchas gracias por adelantado por vuestra ayuda

Última edición por dolarsrg; 21-ago-2007 a las 13:16
Responder Citando
repositorios
  #2  
Antiguo 22-ago-2007, 09:42
meirzbi meirzbi está desconectado
Aforado
 
Fecha de Ingreso: 07-diciembre-2005
Ubicación: israel
Versión: 11.1
Mensajes: 67
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 13
meirzbi está en el buen camino
repositorios

hola

el repositorio son factory
ver suse repositorios
agregar a yast
actualizar

es conveniente para el que no conoce a fondo el tema usar la version estable

kde 4 no es estable

10.2 es estable

chau

ricardo
Responder Citando
  #3  
Antiguo 22-ago-2007, 11:15
dolarsrg
Invitado
 
Mensajes: n/a
Hola ricardo!

Gracias por la ayuda. Al final me he pasado a la 10.2. Prefiero aprender a manejar todo esto desde una versión estable... y ya si eso luego probar con versiones más "nuevas".

Bueno, seguiré investigando más a fondo.

Saludos.
Responder Citando
  #4  
Antiguo 22-ago-2007, 11:39
RedDwarf RedDwarf está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 11-mayo-2006
Versión: openSUSE 12.1
Mensajes: 1.531
Agradecimientos: 0
Agradecido 29 Veces en 26 Mensajes
Poder de Credibilidad: 14
RedDwarf está en el buen camino
Cita:
Iniciado por dolarsrg
- ¿Por qué paquetes que instalo por ejemplo desde packman se marcan como protegidos?
En la listas de correo se comentó. Se supone que la gente no quiere actualizar a lo loco de repositorios no oficiales. Instalarse algo concreto como un libxine sin capar de Packman es lo que se supone que hace un usuario normal.
Desde mi punto de vista es sólo uno más de los inconvenientes de la interfaz de YaST. Con tal de proteger al usuario novato de hacer locuras el usuario con experiencia se encuentra con comportamientos extraños e inesperados como este.

Cita:
Iniciado por dolarsrg
- He leído por ahí que para actualizar de la 10.2 a la 10.3 tienes que utilizar el CD de la distribución más nueva y elegir actualizar. ¿Yast no avisa cuando hay una actualización de la distribución y te ofrece actualizar automáticamente?
Los hay que han actualizado así, pero actualizar con el sistema en marcha no es un "sistema soportado".
Responder Citando
  #5  
Antiguo 22-ago-2007, 13:13
dolarsrg
Invitado
 
Mensajes: n/a
Ok, entonces cuando llegue el momento debo actualizar con el CD/DVD ¿verdad?

He visto que en el panel de Software de YaST hay una opción llamada "Actualización del Sistema" y pide el CD, así que será eso.

Muchas gracias
Responder Citando
  #6  
Antiguo 22-ago-2007, 16:31
Ivan de Leon Ivan de Leon está desconectado
Miembro Senior
 
Fecha de Ingreso: 20-enero-2007
Ubicación: León, España
Versión: 11.2 x86_64
Mensajes: 1.341
Agradecimientos: 0
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 13
Ivan de Leon está en el buen camino
Quizá sea más seguro arrancar desde el DVD de instalación y elegir "Actualizar el sistema", sin arrancar el que ya tenías instalado...
__________________
Del malo te apartarás,
únete siempre a los buenos,
que, si no ganas, al menos,
con ellos no perderás.
(Ángel de Saavedra, Duque de Rivas)
________________________
¡A ellos, que no son nada!
Responder Citando
  #7  
Antiguo 22-ago-2007, 16:44
Avatar de pedrogeek
pedrogeek pedrogeek está desconectado
Miembro Junior
 
Fecha de Ingreso: 10-septiembre-2006
Ubicación: Cartagena (Spain)
Versión: openSuSE 10.3 i586
Mensajes: 557
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 12
pedrogeek está en el buen camino
El problema es que en opensuse no vienen preconfigurados los repositorios, por eso no te avisa automaticamente. Tienes que añadirlos tu. Para usar las ultimas actualizaciones en la version en pruebas tienes que añadir el factory. Y si usas la 10.2 yo pondria el de actualizaciones de seguridad.
Saludos y suerte.
__________________
Guia ATI con Compiz Fusion:
http://www.forosuse.org/forosuse/showthread.php?t=15734
Responder Citando
  #8  
Antiguo 22-ago-2007, 18:02
dolarsrg
Invitado
 
Mensajes: n/a
Sí, ya he visto que en la Wiki de la web oficial hay un montón de repositorios y he añadido 3: el OSS, el Non-OSS y el Update, que por lo visto es que el trae las actualizaciones.

¿Debería añadir los "Semioficiales" de KDE (KDE Backports y KDE Core Packages)? Me gustaría tener las últimas versiones, pero no sé si eso afectará a cuando actualice a la 10.3 o será inestable . ¿Qué opináis?
Responder Citando
  #9  
Antiguo 22-ago-2007, 18:44
Avatar de Physlord
Physlord Physlord está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 22-marzo-2006
Ubicación: $ find /world -name physlord
Versión: 12.2
Mensajes: 1.606
Agradecimientos: 6
Agradecido 38 Veces en 34 Mensajes
Poder de Credibilidad: 14
Physlord está en el buen camino
Enviar un mensaje por MSN a Physlord Enviar un mensaje por Yahoo  a Physlord Enviar un mensaje por Skype™ a Physlord
Supongo que al hacer posteriormente la actualización a openSuSE 10.3 el KDE también se actualizará, no veo por que tendría que ser inestable. Así que en mi opinión puedes agregar los repos sin ningún problema.
__________________
Que rete chulo es México verdá'e Dios !!
----------------
Mi blog: Zeronte, haciendo Linux aún más fácil
Responder Citando
  #10  
Antiguo 22-ago-2007, 22:02
Avatar de pedrogeek
pedrogeek pedrogeek está desconectado
Miembro Junior
 
Fecha de Ingreso: 10-septiembre-2006
Ubicación: Cartagena (Spain)
Versión: openSuSE 10.3 i586
Mensajes: 557
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 12
pedrogeek está en el buen camino
Los repositorios semioficiales sobre KDE suelen ir sincronizados, de manera que cuando actualices a la 10.3 no tendras problema.
Yo ya uso la 10.3 y va de perlas (Beta 1 actualizada a factory).
Mañana beta 2!!!
__________________
Guia ATI con Compiz Fusion:
http://www.forosuse.org/forosuse/showthread.php?t=15734
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
¿porque ubuntu es mas popular q suse? goundzchecky El Contubernio 161 16-ago-2012 15:01
Propuesta de solución a la lentitud del YAST keops General OpenSUSE 27 11-oct-2007 19:58
Yast en SUSE 10.2 anda bien? </MR> General OpenSUSE 1 03-oct-2006 16:19
Apt se carga el arbol de Yast ¿? Ontureño Software 3 24-jul-2006 11:26
[Tutorial] Firefox 1.5 instalado mediante YaST... Huess Software 0 12-dic-2005 13:57



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 14:03.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba